package be.msyben.vinylManager.gui.list.albumList;

/**
 * Listener de la liste d'albums.
 * @author Mathieu Syben
 */
public interface AlbumListListener {
    /**
     * Sélection d'un album.
     */
    public void selection();
    
    /**
     * Double clic sur un élément.
     */
    public void doubleClic();
}
